/* GLOBALS */

.text-pr{
    color: #de6842;
}

.bg-pr{
    background-color: #de6842;
}


.content-cards .content-card-container a{
    text-decoration: none;
}

.content-cards .content-card-container  .content-card {
    /* background-color: #f6b444; */
    background-color: #794577;
    color: #fff;
    text-align: center;
    transition-delay: 1s linear;
}

.content-card-container .content-card .content-title {
    transition: 0.3s linear;
}
.content-card:hover .content-title {
    font-size: 28px;
}
